@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Outfit:wght@100..900&display=swap");
:root {
  --Primary: #c0091e;
  --Secondary: #f9f9f9;
  --Black: #000;
  --White: #fff;
  --Grey: #f2f2f2;
  --Yellow:#EDEDE4;
  --Darkgrey:#D2D2D2;
}
.bgDarkgrey{
  background: var(--Darkgrey);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.txtPrimary {
  color: #ff0000;
}
.txtGreen {
  color: #049f38;
}
.bgSecondary {
  background: var(--Secondary);
}
.bgGrey {
  background: var(--Grey);
}
html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Outfit", sans-serif;
}
.Outfit {
  font-family: "Outfit", sans-serif;
}
.Primarybg {
  background: var(--Primary);
}
/* Extra Small */
.fs-1 {
  font-size: 0.625rem !important;
} /* 10px */
.fs-2 {
  font-size: 0.75rem !important;
} /* 12px */
.fs-3 {
  font-size: 0.875rem !important;
} /* 14px */
.fs-4 {
  font-size: 1rem !important;
} /* 16px */

/* Medium */
.fs-5 {
  font-size: 1.125rem;
} /* 18px */
.fs-6 {
  font-size: 1.25rem !important;
} /* 20px */
.fs-7 {
  font-size: 1.375rem;
} /* 22px */
.fs-8 {
  font-size: 1.5rem;
} /* 24px */

/* Large */
.fs-9 {
  font-size: 1.75rem;
} /* 28px */
.fs-10 {
  font-size: 2rem;
} /* 32px */
.fs-11 {
  font-size: 2.25rem;
} /* 36px */
.fs-12 {
  font-size: 2.5rem;
} /* 40px */

/* Extra Large */
.fs-13 {
  font-size: 2.75rem;
} /* 44px */
.fs-14 {
  font-size: 3rem;
} /* 48px */
.fs-15 {
  font-size: 3.5rem;
} /* 56px */
.fs-16 {
  font-size: 4rem;
} /* 64px */

/* Ultra Large */
.fs-17 {
  font-size: 4.5rem;
} /* 72px */
.fs-18 {
  font-size: 5rem;
} /* 80px */
.fs-19 {
  font-size: 6rem;
} /* 96px */
.fs-20 {
  font-size: 7rem;
} /* 112px */
.black {
  color: var(--Black);
}
.sliderSec {
  background: url("../../assets/images/headerBg.webp") no-repeat;
  background-size: cover;
  background-position: center;
}
.Navigation .nav-link {
  font-size: 16px;
  font-weight: 300;
  color: var(--Black);
}
.Navigation .nav-link.active {
  font-weight: 700;
  color: var(--Primary);
}
.Navigation .nav-link.livechat {
  border: 1px solid #3333;
  padding: 5px 20px;
}
.Navigation .nav-link.ordernow {
  background: var(--Primary);
  padding: 5px 20px;
}
.sliderSec .form-group {
  margin: 4px 0;
}
.sliderSec .form-control {
  padding: 7px 20px;
  border-radius: 30px;
  box-shadow: 0px 0px 10px #3333;
  border: 1px solid #3333;
  appearance: auto;
}
.sliderSec .form-control:focus {
  outline: none;
  box-shadow: 0px 0px 10px #3333;
  border: 1px solid #3333;
}
.sliderSec .form-control:active {
  outline: none;
  box-shadow: 0px 0px 10px #3333;
  border: 1px solid #3333;
}
.sliderSec button {
  padding: 7px 0;
}
.whystudentBox {
  background: #e9e9eb;
  padding: 20px 20px;
  border-radius: 10px;
  margin: 4px 0;
}
.whystudentBox .outericon {
  background: var(--White);
  width: 100%;
  max-width: 75px;
  height: 75px;
  border-radius: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -3rem;
}
.whystudentBox .innerIcon {
  background: var(--Grey);
  width: 100%;
  max-width: 60px;
  height: 60px;
  border-radius: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.whyStudentBigbox {
  background: #e9e9eb;
  padding: 30px 14px;
  border-radius: 10px;
}
.bggreen {
  background: #16a30f;
}
.scrollWrapper {
  background: var(--Grey);
  padding: 40px 30px;
  border-radius: 30px;
}
.contentWrapper {
  height: 450px;
  overflow-y: scroll;
}
.action a.livechat {
  background: var(--White);
  color: var(--Black);
  padding: 7px 70px;
  text-decoration: none;
  border-radius: 30px;
}
.dragWrapper {
  position: relative;
  width: 100%;
  height: 300px;
  /* margin: 50px auto; */
  /* overflow: hidden; */
  /* border: 1px solid #ccc; */
  user-select: none;
  box-shadow: 0px 0px 10px #3333;
  border-radius: 20px;
}

.dragBefore,
.dragAfter {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  /* overflow: hidden; */
  border-radius: 20px;
}

.dragBefore {
  left: 0;
  background: var(--Grey);
  z-index: 1;
}

.dragAfter {
  left: 0;
  background: var(--White);
  z-index: 2;
  clip-path: inset(0 50% 0 0); /* initially show half */
  transition: clip-path 0.3s; /* smooth hover */
}

.dragLine {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 8px; /* slightly wider line */
  background: var(--Black);
  cursor: ew-resize;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
}

.dragLine i {
  background: var(--Primary); /* red circle */
  color: var(--White);
  border-radius: 50%;
  padding: 10px;
  cursor: pointer;
  transition: transform 0.2s;
  width: 35px;
}

.dragWrapper:hover .dragLine i {
  transform: scale(1.2); /* optional hover enlarge effect */
}
.contentArea{
background: var(--Yellow);
}
.proofreadSec{
    background:var(--Secondary);
}
.Happyitems div{
    flex: 1;
}
.meetProfessional{
    background: var(--Secondary);
}
.meetWrapper{
    box-shadow: 0px 0px 10px #3333;
    padding: 30px 30px;
    border-radius: 30px;
}
.meetWriterBox{
    background: #EDEDE4;
    padding: 20px 30px;
    border-radius: 20px;
}
.meetWriterBox .table>:not(caption)>*>*{
    background: transparent;
    border: 1px solid var(--Black);
}
.processSec{
    background: var(--Yellow);
}
.simpleStep{
    background: var(--Primary);
    width: max-content;
    padding: 15px 30px;
    border-radius: 15px;
    margin: auto;
}
.processItems{
    padding: 18px 20px;
    border-radius: 15px;
    box-shadow: 0px 0px 10px #63636333;
}
.yellow{
    color: #FFC107;
}
.reviewBox{
    padding: 15px 12px;
   background: var(--White);
   border-radius: 15px;
}
.reviewSec{
    background: #F9F9F9;
}
.reviewHeader{
    border-radius: 15px;
    background: #dedede33;
}
.essayGPt{
  background: var(--Secondary);
}
.faqSc{
  background: var(--Yellow);
}

.faqSc .accordion-button:not(.collapsed){
  background: var(--Primary);
  box-shadow: none;
    padding-bottom: 5px;
    color: var(--White);
    
}
.faqSc .accordion-item:first-of-type{
  background: var(--Primary);
}
.faqSc .accordion-collapse.collapse.show .accordion-body{
  background: var(--White);
      border-radius: 10px;
      font-size: 15px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
}
.faqSc .accordion-collapse.collapse.show{
  padding: 10px 20px;
  background: var(--Primary);
  padding-bottom: 0;

}
.faqSc .accordion-item{
  margin-bottom: 15px;
}
.faqSc .accordion-button{
  font-weight: 600 !important;
  font-size: 20px;
  padding: 17px 15px;
}
.quicklink li a{
  color: var(--White);
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
}
.socialinks li a{
  display: flex;
  text-decoration: none;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  background: var(--White);
  color: var(--Black);
}
.footerMenu ul li a{
  color: var(--White);
  text-decoration: none;
  font-size: 15px;
}
.customersupport ul li a{
   color: var(--White);
  text-decoration: none;
  font-size: 15px;
}
.docxbody{
    background: #EDEDED;
}
.docxWrapper{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.docxHeader{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.docxbody{
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.docxWrapper:before {
    content: '';
    position: absolute;
    bottom: -86px;
    left: 0;
    right: 0;
    width: 441px;
    height: 266px;
    border-radius: 100%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 220, 1) 100%);
    z-index: -1;
    margin: auto;
}
.custom-section{
    background:#eee;
    border-radius:20px;
    padding:30px;
    border:1px solid #ddd;
}

.tag-btn{
    border:1px solid #ccc;
    border-radius:20px;
    padding:8px 15px;
    background:#f9f9f9;
    font-size:14px;
    transition:0.3s;
    cursor:pointer;
}

.tag-btn:hover{
    background:#fff;
    box-shadow:0 2px 6px rgba(0,0,0,0.1);
}
.bottom-card div.d-flex {
    flex: 70%;
}

.bottom-card{
    background:#f8f8f8;
    border-radius:12px;
    padding:20px;
    margin-top:25px;
    border:1px solid #ddd;
}

.order-btn{
    background:#d90429;
    color:#fff;
    border:none;
    padding:10px 25px;
    border-radius:25px;
    font-weight:500;
}

.order-btn:hover{
    background:#b00320;
}

.icon-box{
    font-size:22px;
    margin-right:10px;
}

.pricing-section {
        padding: 60px 0;
        text-align: center;
    }

    .pricing-title {
        font-weight: 700;
        font-size: 28px;
    }

    .pricing-desc {
        font-size: 14px;
        color: #666;
        max-width: 700px;
        margin: 10px auto 40px;
    }

    .pricing-card {
        background: #e9e9e9;
        border-radius: 6px;
        overflow: hidden;
    }

    .pricing-header {
    padding: 12px;
    font-weight: 700;
    background: #ccc;
    color: #000;
    font-size: 22px;
        font-family: "Outfit", sans-serif;
}

    .pricing-header.active {
        background: #e60023;
        color: #fff;
    }

    .pricing-row {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px 15px;
        border-top: 6px solid #fff;
        font-size: 14px;
    }

    .order-btn {
        background: #e60023;
        color: #fff;
        border-radius: 20px;
        font-size: 12px;
        padding: 4px 12px;
        border: none;
    }

    .price {
        font-weight: 600;
    }
